#include <kapp.h>
#include <kcmdlineargs.h>
#include <klocale.h>
#include <kaboutdata.h>
#include "p9.h"

int main( int argc, char **argv )
{
  KAboutData *aboutdata = new KAboutData("p9", I18N_NOOP("KDE Tutorial - p9"),
      "1.0", I18N_NOOP("Step 9 of a simple tutorial"), KAboutData::License_GPL,
      "(C) 2000, 2001 Antonio Larrosa Jimenez","",
      "http://devel-home.kde.org/~larrosa/tutorial.html");
  aboutdata->addAuthor("Antonio Larrosa Jimenez",
      I18N_NOOP("Original Developer/Mantainer"),"larrosa@kde.org",
      "http://devel-home.kde.org/~larrosa/index.html");

  KCmdLineArgs::init(argc, argv, aboutdata);

  KApplication a;

  MainWindow *mywindow=new MainWindow( "Tutorial - p9" );
  mywindow->resize( 300, 200 );

  a.setMainWidget( mywindow );
  mywindow->show();

  return a.exec();
}

